Vraag & Antwoord

OS Linux

vcr-1.09: hoe te installeren

Anoniem
Marcel de Reus
1 antwoord
  • Het lukt me niet om vcr-1.09 te installeren onder suse linux 8.0. Ik probeer de standaard methode, oftewel: ./configure ; make ; make install (als root).
    Maar bij './configure' zegt hij het volgende: "ERROR: you need to have libaviplay. If you have it, but configure couldn't find it, you can specify the path to the library with –with-avifile-libs."
    Avifile is al geinstalleerd en in /usr/local/lib/ staan de volgende bestanden: libaviplay.so, libaviplay.la, libaviplay-0.7.so.0.0.34 en libaviplay-0.7.so.0.
    En ik doe ook: (als root) "./configure –with-aviplay-libs=/usr/local/lib/" en "./configure –with-aviplay-libs=/usr/local/lib/aviplay.so" en het wil maar niet lukken.
    Dus hoe krijg je het geinstalleerd?

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.